<table cellspacing="3" cellpadding="3">
    <input type="hidden" id="id_ext" name="id_ext" value="{{ extension.id }}" />
    <input type="hidden" id="id_referencia_ext" name="id_referencia_ext" value="{{ id_producto }}" />
    <tr>
        <td><span class="etq_form">Color</span></td>
        <td>
            <select name="id_color" id="id_color_ext">
                {% for c in colores %}
                <option value="{{ c.id }}" {% if c.id == extension.id_color %}selected{% endif %}>{{ c.nombre }}</option>
                {% endfor %}
            </select>
        </td>
    </tr>
    <tr>
        <td><span class="etq_form">Talla</span></td>
        <td>
            <select name="id_talla" id="id_talla_ext">
                {% for t in tallas %}
                <option value="{{ t.id }}" {% if t.id == extension.id_talla %}selected{% endif %}>{{ t.nombre }}</option>
                {% endfor %}
            </select>
        </td>
    </tr>
    <tr>
        <td><span class="etq_form">Modificaci&oacute;n Valor</span></td>
        <td><input type="text" name="mod_valor" id="mod_valor_ext" value="{{ extension.mod_valor }}" /></td>
    </tr>
    <tr>
        <td colspan="2">
            <input type="button" class="btn" id="btnGuardarExt" value="Guardar extensi&oacute;n" />
        </td>
    </tr>
</table>